<Project frameworkVersion="v4_6" name="OpenSim.Modules.EMail" path="addon-modules/OpenSim.Modules.EMail/src" type="Library">
	<Configuration name="Debug">
        <Options>
          <OutputPath>../../../bin</OutputPath>
		</Options>
	</Configuration>
	<Configuration name="Release">
		<Options>
			<OutputPath>../../../bin</OutputPath>
		</Options>
    </Configuration>

    <ReferencePath>../../../bin</ReferencePath>
      <Reference name="System" localCopy="false"/>
      <Reference name="System.Xml"/>
      <Reference name="System.Drawing"/>
	    <Reference name="log4net.dll" path="../../../bin" Private="True" />
      <Reference name="Nini.dll" path="../../../bin"/>
      <Reference name="Mono.Addins.dll" path="../../../bin"/>
      <Reference name="OpenMetaverseTypes.dll" path="../../../bin"/>
      <Reference name="OpenMetaverse.dll" path="../../../bin"/>
      <Reference name="OpenSim.Region.CoreModules" path="../../../bin"/>
      <Reference name="OpenSim.Region.Framework" path="../../../bin"/>
      <Reference name="OpenSim.Region.ScriptEngine.Shared.Api" path="../../../bin"/>
      <Reference name="OpenSim.Region.ScriptEngine.Shared" path="../../../bin"/>
      <Reference name="OpenSim.Region.Framework" path="../../../bin"/>
      <Reference name="OpenSim.Framework" path="../../../bin"/>
      <Reference name="OpenSim.Framework.Console" path="../../../bin"/>
      <Reference name="OpenSim.Framework.Servers" path="../../../bin"/>
      <Reference name="OpenSim.Services.Interfaces" path="../../../bin"/>
      <Reference name="OpenSim.Server.Base" path="../../../bin"/>
      <Reference name="OpenSim.Data" path="../../../bin"/>

      <Reference name="BouncyCastle.Crypto.dll" path="../" localCopy="true"/>
      <Reference name="MailKit.dll" path="../" localCopy="true"/>
      <Reference name="MimeKit.dll" path="../" localCopy="true"/>
	<Files>
		<Match pattern="*.cs" recurse="true"/>
	</Files>
</Project>
